﻿<?xml version="1.0" encoding="utf-8" ?>
<Configuration>
  <Database>
    <ContextManager>Toyota.Common.Web.Database.Petapoco.PetaPocoContextManager</ContextManager>
    <ConnectionPool>
      <Size>5</Size>
    </ConnectionPool>
    <SqlQuery>
      <Sql>Master.xml</Sql>
    </SqlQuery>
  </Database>
  <Lookup>Toyota.Common.Util.Lookup.DefaultLookupImpl</Lookup>
  <LoginValidator>Toyota.Common.Web.MVC.Login.TmminRoleLoginValidator</LoginValidator>
  <SiteInfo>
    <WindowTitle>TMMINPortal</WindowTitle>    
  </SiteInfo>
  <Ioc-Container>Toyota.Common.Web.Ioc.Ninject.NinjectIocService</Ioc-Container>
</Configuration>
